package dev.dinauer.maven.app;

import dev.dinauer.maven.user.User;

public class SnapshotVersionDTO extends VersionDTO
{
    public SnapshotVersionDTO(String id, String version)
    {
        super(id, version, true);
    }
}
